@charset "utf-8";

@font-face {
    font-family:'GmarketB';
    src:url('/img_up/shop_pds/banobagi/design/pre/fonts/GmarketSansTTFBold.woff') format('woff');
}

@font-face {
    font-family:'GmarketL';
    src:url('/img_up/shop_pds/banobagi/design/pre/fonts/GmarketSansTTFLight.woff') format('woff');
}

@font-face {
    font-family:'GmarketM';
    src:url('/img_up/shop_pds/banobagi/design/pre/fonts/GmarketSansTTFMedium.woff') format('woff');
}



.showBlockPc {display:block;}
.showInlineBlockPc {display:inline-block;}
.showInlinePc {display:inline;}
.showBlockM {display:none;}
.showInlineBlockM {display:none;}
.showInlineM {display:none;}

.functionNoseWrap {display:none; margin-top:50px;}

.contentWrap{max-width: 1200px; margin: 0 auto;}
.fontB{font-family:'GmarketB';}


/*메인비주얼*/
.functionNoseWrap .noseMainVisual{position: relative;}
.functionNoseWrap .noseMainVisual img{width: 100%;}
.functionNoseWrap .noseMainVisual .mainTextImg{position: absolute;bottom: 145px; left: 505px; z-index: 2;}
.functionNoseWrap .noseMainVisual .mainTextWrap{position: absolute; top: 380px; left: 360px;}
.noseMainVisual .mainTextWrap .mainVisualTxt1{font-size: 35px;font-family:'GmarketM'; color: #f0e8d3; margin-bottom: 35px;}
.noseMainVisual .mainTextWrap .mainVisualTxt2{font-size: 130px;font-family:'GmarketB'; color: #ffdb7b; line-height: 1.1;}


/*컨텐츠 1*/
.functionNoseWrap .functionSection1{position: relative;}
.functionNoseWrap .functionSection1 img{width: 100%;}
.functionNoseWrap .functionSection1 .section1Text{position: absolute; top:23% ; left: 51.5%;}
.functionNoseWrap .functionSection1 .section1Text .section1Txt{font-size: 40px; font-family:'GmarketL'; color: #1fdd86; text-align: center;}
.functionNoseWrap .functionSection1 .section1Text .section1Txt span{display: block; font-size: 50px; font-family:'GmarketB';}


/*컨텐츠 2*/
.functionNoseWrap .functionSection2{background-color: #f0e8d3; padding: 110px 0 120px 0 ; box-sizing: border-box;}
.functionNoseWrap .functionSection2 .section2Title{position: relative; font-size: 50px; font-family:'GmarketL'; color: #205647; text-align: center; margin-bottom: 50px;}
.functionNoseWrap .functionSection2 .section2Title .section2Tit{position: relative; display: inline-block;}
.functionNoseWrap .functionSection2 .section2Title .fontImg{position: absolute; right: -150px; top: -130px;}

.functionNoseWrap .functionSection2 .section2Box{display: flex; justify-content: center; height: 550px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell1{width: 350px; padding: 80px 60px;  box-sizing: border-box; background-color: #205647;}
.functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxBar{width: 30px; height: 4px; background-color: #ffdb7b; margin-bottom: 30px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTitle{width: 175px; margin-bottom: 20px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTxt{font-size: 40px;font-family:'GmarketM'; color: #fff;}
.functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTxt span{font-family:'GmarketB';}

.functionNoseWrap .functionSection2 .section2Box .boxCell2{width: 150px; }
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg{ border-bottom: 1px solid #fefdfb; box-sizing: border-box;}
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg:last-child{border-bottom: none;}
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg .on{display: block;}
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg .off{display: none;}
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg.on .on{display: none;}
.functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg.on .off{display: block;}

.functionNoseWrap .functionSection2 .section2Box .boxCell3{flex: 1;height: 100%; background-color: #fff;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText{position: relative; display: none;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText.on{display: block;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop{position: relative; height: 275px; padding: 40px 0 0 50px;; box-sizing: border-box; background-color: #ffdb7b; font-family:'GmarketB'; color: #222;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topCase{display: inline-block; font-size: 14px; border: 1px solid #222; border-radius: 20px; padding: 3px 10px 0 10px; box-sizing: border-box;margin-bottom: 20px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topTitle{font-size: 30px; margin-bottom: 30px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topText{font-size: 18px; font-family:'GmarketM'; line-height: 1.3;}

.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom{height: 275px;background-color: #fefdfb; padding-top: 30px; box-sizing: border-box;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom .bottomImg{margin: 0 auto;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom .bottomImg img{width: 100%}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText1 .textBottom .bottomImg{max-width: 514px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText2 .textBottom .bottomImg{max-width: 618px;}
.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText3 .textBottom .bottomImg{max-width: 538px;}

.functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textImg{position: absolute; left: 50%; transform: translateX(-50%); bottom: -30px;}


/*컨텐츠 3*/
.functionSection3{position: relative;height: 960px; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/functionNoseBg18.png) no-repeat center center; background-size: cover;}

.functionSection3 .section3Tit{font-size: 40px; font-family:'GmarketL'; color: #205647; padding-top: 120px; text-align: center;}
.functionSection3 .section3Tit span{display: block;font-size: 50px; font-family:'GmarketB';}

.functionSection3 .gridWrapper{position: relative; max-width: 1200px; margin: 0 auto;}
.functionSection3 .gridWrapper .grid .gridCell{display: flex; align-items: center;}
.functionSection3 .gridWrapper .grid .gridCell:nth-of-type(2n) .gridTxt{order: 2; margin-left: 10px;}
.functionSection3 .gridWrapper .grid .gridCell:nth-of-type(2n+1) .gridTxt{margin-right: 10px;}
.functionSection3 .gridWrapper .grid .gridCell .gridTxt{font-size: 20px; font-family:'GmarketM'; color: #222222; text-align: center;}
.functionSection3 .gridWrapper .grid .gridCell .gridTxt span{font-size: 24px; font-family:'GmarketB'; color: #e13131;}

.functionSection3 .gridWrapper .grid .gridCell{position: absolute;}
.functionSection3 .gridWrapper .grid .grid1{top: 95px; left: 75px;}
.functionSection3 .gridWrapper .grid .grid2{top: 95px; right: 80px;}
.functionSection3 .gridWrapper .grid .grid3{top: 300px; left: 10px;}
.functionSection3 .gridWrapper .grid .grid4{top: 300px; right: 10px;}
.functionSection3 .gridWrapper .grid .grid5{top:512px; left: 44px;}
.functionSection3 .gridWrapper .grid .grid6{top: 521px; right: 25px;}


/*컨텐츠 4*/
.functionSection4 img{width: 100%;}
.functionSection4{position: relative;}
.functionSection4 .section4Tit{position: absolute; top: 120px; width: 100% ; text-align: center;}
.functionSection4 .section4Tit span{font-size: 40px; font-family:'GmarketL'; color: #205647;}
.functionSection4 .section4Bg{position: absolute; top: 50% ; left: 54.5%;width: 182px;}


/*컨텐츠 5*/
.functionSection5{width: 100%; max-width: 1920px; margin: 0 auto; display: flex;}
.functionSection5 .doctorKo_point_wrap{width: 38%; position: relative; height:800px; background-color: #205647; display: flex; align-items: center; justify-content: flex-end;}
.functionSection5 .doctorKo_point{padding-right: 12%;}
.functionSection5 .doctorKo_point .doctorKo_point_tit{font-size:50px; font-family: GmarketL; padding-bottom: 140px; color: #fff;}
.functionSection5 .doctorKo_point .doctorKo_point_tit span{font-family: GmarketB;}
.functionSection5 .doctorKo_point .doctorKo_point_txt span{font-size: 20px; font-family: GmarketM; border: 2px solid #222; border-radius: 50px; box-sizing: border-box; color: #222; display: inline-block; padding: 12px 20px 7px 20px; text-align: center; background-color: #ffd853;}
.functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info span:first-child{margin-right: 5px;}
.functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info2{margin-top: 10px;}

.functionSection5 .doctorKo_point_swiper{width:62%;position: relative; background-color:#f0e8d3; display: flex; align-items: center;}
.functionSection5 .doctorKo_point_swiper .point_swiper{padding-left:8%; box-sizing: border-box; padding-right: 100px; margin-top: -30px;}
.functionSection5 .point_swiper img{width: 100%;}
.functionSection5 .doctorKo_point_swiper .point-button{position: absolute; bottom: 11%; cursor: pointer;}
.functionSection5 .doctorKo_point_swiper .point-button img{width: 100%;}
.functionSection5 .doctorKo_point_swiper .point-button-prev{left:8%;}
.functionSection5 .doctorKo_point_swiper .point-button-next{left:16%;}

.functionSection5 .doctorKo_point_box{position: relative; margin-bottom: 40px; width: 100%}
.functionSection5 .doctorKo_point_box .point_box_tit{font-size: 24px; font-family: GmarketM; color:#1b1a19; padding-top: 30px; box-sizing: border-box; z-index: 10;}
.functionSection5 .doctorKo_point_box span{font-size:80px; font-family: GmarketB; color:rgba(34,34,34,0.1); position: absolute; top:20px;right: 0; z-index: -1;}


/*컨텐츠 6*/
.functionSection6 .section6Wrap{display: flex ; background-color: #f7f7f7}
.functionSection6 .section6Wrap .section6Img{position: relative; width: 50%; height: 799px}
.functionSection6 .section6Wrap .section6Img .mainImg{ position: absolute; top: 0; left: 0; width: 0; height: 100%; background-position: center center; background-size: cover;}

.functionSection6 .section6Wrap .section6Img .processBar{position: absolute; bottom: 12%; left: 50%; transform: translateX(-50%); display: flex; }
.functionSection6 .section6Wrap .section6Img .processBar .barCell{width: 80px; margin-right: 20px; cursor: pointer}
.functionSection6 .section6Wrap .section6Img .processBar .barCell:last-child{margin-right: 0;}

.functionSection6 .section6Wrap .section6Img .processBar .barCell .title{font-size: 16px; font-family: GmarketM; color:#fff; margin-bottom: 10px}
.functionSection6 .section6Wrap .section6Img .processBar .barCell .backgroundBar{height: 2px; background-color:rgba(255,255,255,0.4) }
.functionSection6 .section6Wrap .section6Img .processBar .barCell .backgroundBar .imgBar{width: 0; height: 2px ;background-color: #fff;}

.functionSection6 .section6Wrap .section6Img .imgArrow{position: absolute; bottom: 12%; right: 6%; display: flex; cursor: pointer}
.functionSection6 .section6Wrap .section6Img .imgArrow .arrowBtn{width: 21px; height: 42px; margin-right: 90px}
.functionSection6 .section6Wrap .section6Img .imgArrow .arrowBtn:last-child{margin-right: 0}

.functionSection6 .section6Wrap .section6Text{flex: 1; display: flex;  padding-left: 100px;}
.functionSection6 .section6Wrap .section6Text .titleWrap{display: flex; padding-top: 120px}
.functionSection6 .section6Wrap .section6Text .titleWrap .textTitle{font-size: 50px; font-family: GmarketL; color:#1b1a19; margin-bottom: 100px; }
.functionSection6 .section6Wrap .section6Text .titleWrap .textTitle span{font-family: GmarketB; color:#205647; border-bottom: 2px solid #205647;}
.functionSection6 .section6Wrap .section6Text .titleWrap .textImg{margin-top: -50px; }

.functionSection6 .section6Wrap .section6Text .textWrap .imgText.on{display: block;  }
.functionSection6 .section6Wrap .section6Text .textWrap .imgText{display: none;font-size: 20px; font-family: GmarketM; color:#222; line-height: 1.4;  }
.functionSection6 .section6Wrap .section6Text .textWrap .imgText span{display: block; font-size: 30px; margin-bottom: 35px}

    /*컨텐츠 7*/
.functionSection7{height: 960px; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/functionNoseBg30.png) no-repeat center center; background-size: cover;}
.functionSection7 .section7Tit{font-size: 40px; font-family:'GmarketL'; color: #205647; padding-top: 120px; margin-bottom: 30px}
.functionSection7 .section7Tit span{display:block; font-size: 50px; font-family:'GmarketB';}

.functionSection7 .section7Bg{width: 650px; margin-bottom: 45px}

.functionSection7 .section7TextWrap{display: flex; justify-content: center; align-items: center; border-top-right-radius: 20px; border-bottom-left-radius: 20px; background-color: #fff; box-shadow: 30px 30px 16px rgba(0,0,0,0.1); margin-bottom:50px; }
.functionSection7 .section7Text{display: flex; justify-content: center; align-items: flex-start;}
.functionSection7 .section7Text .section7Cell{position: relative; padding: 25px 10px; box-sizing: border-box; text-align: center}
.functionSection7 .section7Text .displayN{display: none}
.functionSection7 .section7Text .section7Cell .stepTit{display: inline-block; font-size: 16px; font-family:'GmarketB'; color: #e13131; border: 1px solid #e13131; border-radius: 20px; padding: 1px 10px 0 10px; box-sizing: border-box; margin-bottom: 20px; }
.functionSection7 .section7Text .section7Cell .cellTxt{display: flex;align-items: center;height: 100px;font-size: 24px; font-family:'GmarketM'; color: #222222;}
.functionSection7 .section7Text .section7Cell .cellTxt .stepImg{position: absolute; bottom: 22px; right: -42px}
.functionSection7 .section7Text .arrowImg{width: 47px; margin: 70px 2px 0 2px}
.functionSection7 .textInfo{font-size: 18px; font-family:'GmarketL'; color: #555555; text-align: center}

/*컨텐츠 8*/
.functionSection8{height: 960px; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/functionNoseBg31.png) no-repeat center center; background-size: cover;}
.functionSection8 .section8Tit{font-size: 40px; font-family:'GmarketM'; color: #205647; padding-top: 120px; margin-bottom: 30px; text-align: center}
.functionSection8 .section8Tit span{display:block; font-size: 50px; font-family:'GmarketB';}

.functionSection8 .doctorKo_be_after_box{position: relative; width: 800px; margin: 0 auto}
.functionSection8 .doctorKo_be_after_model{display:none}
.functionSection8 .doctorKo_be_after_model.on{display: block}
#doctorKo_be_after_box .afterCell img{display:block; width: 100%; -webkit-user-drag: none;}
#doctorKo_be_after_box .beforeCell img{display:block; width: 100%; -webkit-user-drag: none;}
.functionSection8  .doctorKo_be_after_model{position:relative; width: 100%;}

.functionSection8 .doctorKo_be_after_box .doctorKo_be_after_model {position:relative;}
.functionSection8 .doctorKo_be_after_box .doctorKo_be_after_model .afterCell {position:absolute; top:0; left:0; width:100%; overflow: hidden;}
.functionSection8 .doctorKo_be_after_box .doctorKo_be_after_model .bnaDivider {position:absolute; z-index:3;}

.functionSection8 .doctorKo_be_after_btn .be_after_btn_p{position: absolute; top: 50%; transform: translateY(-50%); left: -50px}
.functionSection8 .doctorKo_be_after_btn .be_after_btn_n{position: absolute; top: 50%; transform: translateY(-50%); right: -50px}
.functionSection8 .doctorKo_be_after_btn img{;cursor: pointer}

.functionSection8 .bnaBtn{display: flex; justify-content: center; align-items: center; margin-top: 30px; cursor: pointer}
.functionSection8 .bnaBtn span{width: 14px; height: 14px; background-color: #fff; border-radius: 50%; margin: 0 5px}
.functionSection8 .bnaBtn span.on{background-color: #205647}
    /*컨텐츠 9*/
.functionSection9 .section9Tit{font-size: 40px; font-family:'GmarketM'; color: #205647; padding-top: 120px; margin-bottom: 30px; text-align: center}
.functionSection9 .section9Tit1{position: relative;}
.functionSection9 .section9Tit1 .fontB{ font-size: 50px; font-family:'GmarketB';}
.functionSection9 .section9Tit1 .titImg{position: absolute; top: -48px; right: -52%;}

.functionSection9 .photoSlideArea .sectionTitle {margin-bottom:20px;}
.functionSection9 .photoSlideArea .photoSlide {position:relative;}
.functionSection9 .photoSlideArea .photoSlide .bgCell {font-size:0; text-align:center;}
.functionSection9 .photoSlideArea .photoSlide .bgCell .slideBg {padding-left:60px;}
.functionSection9 .photoSlideArea .photoSlide .swiper-container {position:absolute; width:100%; bottom:130px;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide {width:400px !important;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide img {display:block; width:100%;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide .off {display:block;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide .on {display:none;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide.swiper-slide-active .off {display:none;}
.functionSection9 .photoSlideArea .photoSlide .swiper-slide.swiper-slide-active .on {display:block;}
.functionSection9 .photoSlideArea .photoSlide .slideArrow {position:absolute; top:50%; transform: translateY(-50%); z-index:10; cursor:pointer;}
.functionSection9 .photoSlideArea .photoSlide .slideArrow.arrowNext {left:50%; margin-left:260px;}
.functionSection9 .photoSlideArea .photoSlide .slideArrow.arrowPrev {right:50%; margin-right:260px;}

@media(max-width:1919px){

    /*메인비주얼*/
    .functionNoseWrap .noseMainVisual .mainTextWrap{top: 19.8vw; left: 18.75%;}
    .functionNoseWrap .noseMainVisual .mainTextImg{position: absolute;bottom: 15%; left: 26.5%; width:22.6041%;}
    .functionNoseWrap .noseMainVisual .mainTextImg img{width:100%;}
    .noseMainVisual .mainTextWrap .mainVisualTxt1{font-size: 1.8229vw; margin-bottom: 20px;}
    .noseMainVisual .mainTextWrap .mainVisualTxt2{font-size: 6.7708vw;}


    /*컨텐츠 1*/
    .functionNoseWrap .functionSection1 .section1Text .section1Txt{font-size: 2vw;}
    .functionNoseWrap .functionSection1 .section1Text .section1Txt span{ font-size: 2.5vw;}


    /*컨텐츠 4*/
    .functionSection4 .section4Tit{top:6vw;}
    .functionSection4 .section4Tit span{font-size: 2.1vw;}
    .functionSection4 .section4Bg{position: absolute; top: 50% ; left: 54.5%;width: 10%;}
    .functionSection4 .section4Bg img{width: 100%;}
}

@media(max-width:1400px){
    /*컨텐츠 6*/
    .functionSection6 .section6Wrap .section6Img{position: relative; width: 50%; height: 650px}
    .functionSection6 .section6Wrap .section6Text{ padding-left: 60px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap{padding-top: 110px}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textTitle{font-size: 40px; margin-bottom: 70px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textImg{margin-top: -50px; width: 143px}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textImg img{width: 100%}
    .functionSection6 .section6Wrap .section6Text .textWrap .imgText.on{display: block;}
    .functionSection6 .section6Wrap .section6Text .textWrap .imgText{display: none;font-size: 20px; font-family: GmarketM; color:#222; line-height: 1.4}
    .functionSection6 .section6Wrap .section6Text .textWrap .imgText span{display: block; font-size: 30px; margin-bottom: 35px}
}


@media(max-width:1300px){

    /*컨텐츠 5*/
    .functionSection5 .doctorKo_point_wrap{height:50vw;}
    .functionSection5 .doctorKo_point .doctorKo_point_tit{font-size:4vw;padding-bottom: 4vw;}
    .functionSection5 .doctorKo_point .doctorKo_point_txt span{font-size: 1.3vw;}
    .functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info span:first-child{margin-right: 0.5vw;}
    .functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info2{margin-top: 1vw;}

    .functionSection5 .doctorKo_point_swiper .point_swiper{padding-left:8%;padding-right: 70px;}
    .functionSection5 .doctorKo_point_box{margin-bottom: 3vw;}
    .functionSection5 .doctorKo_point_box .point_box_tit{font-size: 2vw; padding-top: 1.5vw;}
    .functionSection5 .doctorKo_point_box span{font-size:6vw; top: 10px}

}





@media(max-width:1200px){

    .contentWrap{padding: 0 15px; box-sizing: border-box;}

    /*컨텐츠 2*/
    .functionNoseWrap .functionSection2{padding: 90px 0 100px 0;}
    .functionNoseWrap .functionSection2 .section2Title{ font-size: 40px; margin-bottom: 40px;}
    .functionNoseWrap .functionSection2 .section2Title .fontImg{width: 132px; right: -110px; top: -100px;}
    .functionNoseWrap .functionSection2 .section2Title .fontImg img{width: 100%;}

    .functionNoseWrap .functionSection2 .section2Box{ height: 100%}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1{width: 29.1666%; padding: 60px 40px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxBar{width: 30px; height: 4px; background-color: #ffdb7b; margin-bottom: 20px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTitle{width: 155px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTitle img{width: 100%;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTxt{font-size: 35px;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell2{width: 137px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell2 img{width: 100%;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop{height: 250px; padding: 30px 0 0 15px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topCase{font-size: 13px;  padding: 4px 10px 0 10px; margin-bottom: 15px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topTitle{font-size: 24px; margin-bottom: 20px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topText{font-size: 16px;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom{height: 250px; padding-top: 30px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom .bottomImg{ padding: 0 15px; box-sizing: border-box;}


    /*컨텐츠 3*/
    .functionSection3{zoom: 0.7;}

    /*컨텐츠 6*/

    .functionSection6 .section6Wrap .section6Img{position: relative; width: 50%; height: 500px}
     .functionSection6 .section6Wrap .section6Img .processBar .barCell{width: 70px;}
     .functionSection6 .section6Wrap .section6Img .processBar .barCell a .title{margin-bottom: 5px;}
     .functionSection6 .section6Wrap .section6Img .imgArrow .arrowBtn{width: 16px; height: 37px; margin-right: 40px;}
     .functionSection6 .section6Wrap .section6Img .imgArrow .arrowBtn img{width: 100%;}

    .functionSection6 .section6Wrap .section6Text{ padding-left: 40px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap{padding-top: 100px}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textTitle{font-size: 36px; margin-bottom: 30px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textImg{margin-top: -35px; width: 123px}

    .functionSection6 .section6Wrap .section6Text .textWrap .imgText{font-size: 16px;}
    .functionSection6 .section6Wrap .section6Text .textWrap .imgText span{ font-size: 26px; margin-bottom: 35px}

    /*컨텐츠 7*/
    .functionSection7{height: 760px;}
    .functionSection7 .section7Tit{font-size: 30px;  padding-top: 90px; margin-bottom: 20px;}
    .functionSection7 .section7Tit span{ font-size: 40px;}

    .functionSection7 .section7Bg{width: 550px; margin-bottom: 35px;}
    .functionSection7 .section7Bg img{width: 100%}
    .functionSection7 .section7TextWrap{margin-bottom:30px;}

    .functionSection7 .section7Text .section7Cell{padding: 25px 10px;}

    .functionSection7 .section7Text .section7Cell .stepTit{ font-size: 14px; margin-bottom: 15px; white-space: nowrap;}
    .functionSection7 .section7Text .section7Cell .cellTxt{font-size: 18px;}
    .functionSection7 .section7Text .section7Cell .cellTxt .stepImg{bottom: 22px; right: -30%; width: 55px;}
    .functionSection7 .section7Text .section7Cell .cellTxt .stepImg img{width: 100%}
    .functionSection7 .section7Text .arrowImg{width: 47px; margin: 70px 2px 0 2px}
    .functionSection7 .section7Text .arrowImg img{width: 100%}
    .functionSection7 .textInfo{font-size: 16px;}

}

@media(max-width:1000px){

    /*컨텐츠 6*/
    .functionSection6 .section6Wrap .section6Img .imgPosition .imgArrow{right: 3%}
    .functionSection6 .section6Wrap .section6Img .imgPosition .processBar .barCell{width: 60px;}


    .functionSection6 .section6Wrap .section6Text{ padding-left: 40px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap{padding-top: 60px}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textTitle{font-size: 28px; margin-bottom: 20px;}
    .functionSection6 .section6Wrap .section6Text .titleWrap .textImg{margin-top: -35px; width: 113px;}

    .functionSection6 .section6Wrap .section6Text .textWrap .imgText{font-size: 16px;}
    .functionSection6 .section6Wrap .section6Text .textWrap .imgText span{ font-size: 20px; margin-bottom: 25px}

    /*컨텐츠 7*/
    .functionSection7 .section7Text .section7Cell{padding: 25px 5px;}
    .functionSection7 .section7Text .section7Cell .stepTit{ font-size: 13px; margin-bottom: 10px;}
    .functionSection7 .section7Text .section7Cell .cellTxt{font-size: 15px;}
    .functionSection7 .section7Text .section7Cell .cellTxt .stepImg{ bottom: 42px; right: -28%; width: 35px;}

    .functionSection7 .section7Text .arrowImg{width: 35px; }


    /*컨텐츠 8*/
    .functionSection8 .section8Tit{font-size: 30px; padding-top: 90px; margin-bottom: 30px; }
    .functionSection8 .section8Tit span{font-size: 40px;}


    .functionSection8 .doctorKo_be_after_box{width: 90%;}
    .functionSection8 .doctorKo_be_after_btn .be_after_btn_p{left: -35px;}
    .functionSection8 .doctorKo_be_after_btn .be_after_btn_n{right: -35px;}
}

@media(max-width:768px){
    .showBlockPc {display:none;}
    .showInlineBlockPc {display:none;}
    .showInlinePc {display:none;}
    .showBlockM {display:block;}
    .showInlineBlockM {display:inline-block;}
    .showInlineM {display:inline;}


    /*메인비주얼*/
    .functionNoseWrap .noseMainVisual .mainTextImg{position: absolute;bottom: 62px; left: auto; right: 11%; width:63%;}
    .functionNoseWrap .noseMainVisual .mainTextWrap{position: absolute; top: auto; left: 18px; bottom: 80px; z-index: 0;}
    .noseMainVisual .mainTextWrap .mainVisualTxt1{font-size: 5vw; margin-bottom: 15px;}
    .noseMainVisual .mainTextWrap .mainVisualTxt2{font-size: 17.8vw;line-height: 1.1;}


    /*컨텐츠 1*/
    .functionNoseWrap .functionSection1 .section1Text{top:13% ; left: 40%;}
    .functionNoseWrap .functionSection1 .section1Text .section1Txt{ font-size: 4.8vw;}
    .functionNoseWrap .functionSection1 .section1Text .section1Txt span{ font-size: 6.2vw;}


    /*컨텐츠 2*/
    .functionNoseWrap .functionSection2{padding: 40px 0 60px 0;}
    .functionNoseWrap .functionSection2 .section2Title{ font-size: 26px;  margin-bottom: 20px;}
    .functionNoseWrap .functionSection2 .section2Title .fontB{display: block;font-size: 28px;}
    .functionNoseWrap .functionSection2 .section2Title .fontImg{width: 40%; right: -55px; top: -60px;}

    .functionNoseWrap .functionSection2 .section2Box{flex-direction: column;align-items: center; justify-content: center; height: auto;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1{width: 100%; padding: 30px 20px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxBar{width: 15px; height: 2px; margin-bottom: 10px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTitle{width:70%; margin-bottom: 10px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell1 .boxTxt{font-size: 24px;font-family:'GmarketM'; color: #fff;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell2{width: 100%; display: flex;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg{ border-bottom: none;border-right: 1px solid #fefdfb;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell2 .boxImg:last-child{border-right: none;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop{height: auto; padding: 30px 15px 30px 20px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topCase{font-size: 14px; padding: 1px 10px 0 10px; margin-bottom: 10px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topTitle{font-size: 26px; margin-bottom: 10px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textTop .topText{font-size: 14px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textBottom{height: auto ;padding:40px 10px 20px 10px ;}

    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textImg{ width: 42px; bottom: -25px;}
    .functionNoseWrap .functionSection2 .section2Box .boxCell3 .boxText .textImg img{width: 100%;}


    /*컨텐츠 3*/
    .functionSection3{zoom: 1;height: auto; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/m_functionNoseBg18.png) no-repeat center center; background-size: cover;}

    .functionSection3 .section3Tit{font-size: 24px; padding-top: 40px;  margin-bottom: 20px;}
    .functionSection3 .section3Tit span{font-size: 30px;}

    .functionSection3 .gridWrapperM .gridBox{display: flex; justify-content: space-around; align-items: flex-start; margin-bottom: 20px;}
    .functionSection3 .gridWrapperM .gridBox .gridCell{display: flex; justify-content: center; align-items: center; flex-direction: column-reverse;}
    .functionSection3 .gridWrapperM .grid1{margin-bottom: 25px;}
    .functionSection3 .gridWrapperM .gridBox .gridCell .gridImg{margin-bottom: 5px; width: 80px;}
    .functionSection3 .gridWrapperM .gridBox .gridCell .gridImg img{width: 100%;}
    .functionSection3 .gridWrapperM .grid .gridCell .gridTxt{font-size: 14px; font-family:'GmarketM'; color: #222222; text-align: center;}
    .functionSection3 .gridWrapperM .grid .gridCell .gridTxt span{font-size: 16px; font-family:'GmarketB'; color: #e13131;}

    .functionSection3 .section3Bg img{display: block; width: 100%;}


    /*컨텐츠 4*/
    .functionSection4 .section4Tit{top:11vw;}
    .functionSection4 .section4Tit span{font-size: 6.5vw;}
    .functionSection4 .section4Bg{position: absolute; top: 36.5% ; left: auto; right: 6%;width: 26%;}
    .functionSection4 .section4Bg img{width: 100%;}


    /*컨텐츠 5*/
    .functionSection5{flex-direction: column;}
    .functionSection5 .doctorKo_point_wrap{width: 100%; height:auto; padding: 40px 0 30px 15px; display: block; align-items: center; justify-content: flex-start; box-sizing: border-box;}
    .functionSection5 .doctorKo_point{padding-right:0; z-index: 2;}
    .functionSection5 .doctorKo_point .doctorKo_point_tit{font-size:8vw; padding-bottom: 5px;}

    .functionSection5 .doctorKo_point .doctorKo_point_txt span{border: 1px solid #222; font-size: 13px;padding: 5px 6px 4px 5px; box-sizing: border-box;}
    .functionSection5 .doctorKo_point .doctorKo_point_txt{display: flex;}

    .functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info span:first-child{margin-right:0;}
    .functionSection5 .doctorKo_point .doctorKo_point_txt .doctorKo_point_info2{margin-top: 0; margin-left: 3px;}
    .functionSection5 .doctorKo_point_wrap .doctorKo_point_btn{position: absolute; bottom: -4vw;z-index: 1; left: 50%;transform: translateX(-50%);}
    .functionSection5 .doctorKo_point_wrap .doctorKo_point_btn img{width: 100%;}
    .functionSection5 .doctorKo_point_swiper{width:100%; background-color:#eae7e4; padding:40px 0 90px 0;}
    .functionSection5 .doctorKo_point_swiper .point_swiper{padding: 30px 15px 0 4%;}
    .functionSection5 .doctorKo_point_box{margin-bottom: 10px;}
    .functionSection5 .doctorKo_point_box .point_box_tit{font-size: 4.2vw; padding-top: 10px; z-index: 1; letter-spacing: -1px;}
    .functionSection5 .doctorKo_point_box span{font-size:11.5vw; top: 0;}

    .functionSection5 .swiper-pagination{position: absolute;bottom: 60px;left: 4vw; width: 92vw; height: 1vw; background-color: #c0bebd;}
    .functionSection5 .swiper-pagination-progressbar-fill{background-color:#1a191f !important;}


    /*컨텐츠 6*/
    .functionSection6 .section6Wrap{display: none}
    .functionSection6 .mobileSwiper{position: relative; padding-bottom: 80px; background-color: #f7f7f7}

    .functionSection6 .mobileSwiper .swiperM .swiper-slide .mainImg{width: 100%; margin-bottom: 40px}
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .mainImg img{width: 100%}

    .functionSection6 .mobileSwiper .swiperM .swiper-slide .titleWrap{display: flex; padding-left: 15px; }
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .titleWrap .textTitle{font-size: 28px; font-family: GmarketL; color:#1b1a19; margin-bottom: 30px;}
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .titleWrap .textTitle span{font-family: GmarketB; color:#205647; border-bottom: 2px solid #205647;}
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .titleWrap .textImg{margin-top: -30px; width: 113px}
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .titleWrap .textImg img{width: 100%}


    .functionSection6 .mobileSwiper .swiperM .swiper-slide .imgText{font-size: 16px; font-family: GmarketM; color:#222; line-height: 1.6; padding:0 15px; box-sizing: border-box;}
    .functionSection6 .mobileSwiper .swiperM .swiper-slide .imgText span{display: block; font-size: 22px; margin-bottom: 20px; line-height: 1.3;}

    .functionSection6 .mobileSwiper .processBar{display: flex;justify-content: center; position: absolute; bottom:30px; width: 100%; padding: 0 15px; box-sizing: border-box }
    .functionSection6 .mobileSwiper .processBar .barCell{ margin-right: 15px; flex: 1; cursor: pointer}
    .functionSection6 .mobileSwiper .processBar .barCell:last-child{margin-right: 0;}

    .functionSection6 .mobileSwiper .processBar .barCell .title{font-size: 14px; font-family: GmarketM; color:#c0bebd;}
    .functionSection6 .mobileSwiper .processBar .barCell.on  .title{color: #1a191f}
    .functionSection6 .mobileSwiper .processBar .barCell .backgroundBar{height: 2px; background-color:#c0bebd; margin-bottom: 5px}
    .functionSection6 .mobileSwiper .processBar .barCell .backgroundBar .imgBar{width: 0; height: 2px ;background-color: #1a191f;}


     /*컨텐츠 7*/
    .functionSection7{height: auto; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/m_functionNoseBg30.png) no-repeat center top; background-size: cover; padding-bottom: 50px;}
    .functionSection7 .section7Tit{font-size: 25px;  padding-top: 160px; margin-bottom: 20px;}
    .functionSection7 .section7Tit span{font-size: 32px;}

    .functionSection7 .section7Bg{width: 100%; margin-bottom: 25px;}
    .functionSection7 .section7TextWrap{ margin-bottom:20px; box-shadow: 20px 20px 16px rgba(0,0,0,0.1); padding: 10px 0;}
    .functionSection7 .section7Text{flex-wrap: wrap}
    .functionSection7 .section7Text .section7Cell{padding: 5px 2px;}
    .functionSection7 .section7Text .displayN{display: block; width: 100%; height: 0; padding: 0}
    .functionSection7 .section7Text .section7Cell .stepTit{ font-size: 12px;  padding: 0 10px 1px 10px; margin-bottom: 5px;}
    .functionSection7 .section7Text .section7Cell .cellTxt{height: 70px; font-size: 14px;}
    .functionSection7 .section7Text .section7Cell .cellTxt .stepImg{bottom: 10px; right: -18px; width: 40%;}
    .functionSection7 .section7Text .arrowImg{width: 30px; margin: 47px 2px 0 2px}
    .functionSection7 .textInfo{font-size: 12px;}


    /*컨텐츠 8*/
    .functionSection8{height: auto; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/m_functionNoseBg31.png) no-repeat top center; background-size: cover; padding-bottom: 50px}
    .functionSection8 .section8Tit{font-size: 25px; padding-top: 45px; margin-bottom: 15px; }
    .functionSection8 .section8Tit span{font-size: 32px;}

    .functionSection8 .doctorKo_be_after_box{width: 88%;}

    .functionSection8 .doctorKo_be_after_btn .be_after_btn_p{left: -9%; width: 6%;}
    .functionSection8 .doctorKo_be_after_btn .be_after_btn_n{right: -9%; width: 6%;}

    .functionSection8 .bnaBtn{margin-top: 20px}

    /*컨텐츠 9*/
    .functionSection9 .section9Tit{font-size: 25px; padding-top: 40px; margin-bottom: 15px; }
    .functionSection9 .section9Tit1 .fontB{ font-size: 32px;}
    .functionSection9 .section9Tit1 .titImg{position: absolute; top: 0; right: -29%; width: 35%}
    .functionSection9 .section9Tit1 .titImg img{ width: 100%}


    .functionSection9 .photoSlideArea .photoSlide .bgCell {height:425px; background-image:url("/img_up/shop_pds/banobagi/design/pre/images/program/functionNose/m_functionNoseBg32.png"); background-size:315px auto; background-position:calc(50% + 10px) center; background-repeat: no-repeat;}
    .functionSection9 .photoSlideArea .photoSlide .bgCell .slideBg {display:none; width:360px; padding-left:34px;}
    .functionSection9 .photoSlideArea .photoSlide .swiper-container {position:absolute; width:100%; bottom:80px;}
    .functionSection9 .photoSlideArea .photoSlide .swiper-slide {width:226px !important;}
    .functionSection9 .photoSlideArea .photoSlide .slideArrow.arrowNext {left:50%; margin-left:150px;}
    .functionSection9 .photoSlideArea .photoSlide .slideArrow.arrowPrev {right:50%; margin-right:150px;}
    .functionSection9 .photoSlideArea .photoSlide .slideArrow > img {height:30px;}
}